body {
	padding-left: 10px;
	font-size: 13px;
}

h1 {
	font-size: 20px;
	font-family: Verdana;
}

h4 {
	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 10px;
}

.description {
	padding-bottom: 30px;
	font-family: Verdana;
}

.description h3 {
	color: #CC0000;
	font-size: 16px;
	margin: 0 30px 10px 0px;
	padding: 45px 0 8px;
	/*background:url(titleback.png) no-repeat scroll left bottom transparent*/
	border-bottom: solid 1px #888;
}

.icon-Excel{
	background:url(icons/excel.png) no-repeat;
}

.icon-Photo{
	background:url(icons/picture.png) no-repeat;
}

.icon-MSelect{
	background:url(icons/mselect.png) no-repeat;
}

.icon-Editcard{
	background:url(icons/editcard.png) no-repeat;
}

.icon-EditAccess{
	background:url(icons/housego.png) no-repeat;
}

.icon-EmpEnable{
	background:url(icons/usercross.png) no-repeat;
}

.icon-Time{
	background:url(icons/time.png) no-repeat;
}

.icon-cross{
	background:url(icons/cross.png) no-repeat;
}

.icon-shapegroup{
	background:url(icons/shape_group.png) no-repeat;
}

.icon-group{
	background:url(icons/group.png) no-repeat;
}

.icon-camera{
	background:url(icons/camera.png) no-repeat;
}

.icon-eye{
	background:url(icons/eye.png) no-repeat;
}

.icon-image{
	background:url(icons/image.png) no-repeat;
}

.icon-select{
	background:url(icons/select.png) no-repeat;
}

.icon-map{
	background:url(icons/map.png) no-repeat;
}

.icon-cog{
	background:url(icons/cog.png) no-repeat;
}

.icon-door {
	background: url(icons/door_close.png) no-repeat;
}

.icon-door_open{
	background:url(icons/door_open.png) no-repeat;
}

.icon-lock{
	background:url(icons/lock.png) no-repeat;
}

.icon-unlock{
	background:url(icons/unlock.png) no-repeat;
}

.icon-alarm{
	background:url(icons/alarm.png) no-repeat;
}

.icon-fire{
	background:url(icons/fire.png) no-repeat;
}

.errorText {
	color: red;
}